<!-- 
/* Hide from incompatible Browsers.*/

body {
	color: #000000; 
	background: url(img/bg-mechanichome.jpg) repeat-x 0px 0px #FFFFFF;
	font-family: verdana,arial,helvetica,sans-serif; 
	font-size: 10pt; 
	margin: 10px; 
    }
td {
	color: #000000; 
	font-family:  verdana,arial,helvetica,sans-serif; 
	font-size: 10pt;
	}
p {
	color: #000000; 
	font-family:  verdana,arial,helvetica,sans-serif; 
	font-size: 10pt;
	}
p.faq {
	align: justify; 
	margin: 5px;
	padding: 0px;
	}

h1	{font-family: arial,helvetica,sans-serif;
	 font-size: 14pt; 
	 color: #990000; 
	 margin: 4px;
	 }
h1.topic	{font-size: 12pt;
	color: #000000; 
	margin: 0px;
	}
h2	{font-size: 13pt; 
	margin-top: 5px;
	}
h3	{font-size: 12pt;
	margin-top: 0px;
	}
h4	{font-size: 11pt;
	margin-top: 0px;
	}
h5	{font-size: 9pt;
	margin-top: 0px;
	}
h6	{font-size: 6pt;
	margin-top: 0px;
	}
hr	{color: #990000 }

a, a:link, a:visited, a:active {
	text-decoration:underline; color:#CC0000; font-weight: bold;
	}
a:hover {
	text-decoration:underline; color:#FF0000; font-weight: bold;
	}
a.menu, a.menu:link, a.menu:visited, a.menu:active {
	color: #FFFFFF;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	}
a.menu:hover {
	text-decoration: underline;
	}
.menu {
	color: #FFFFFF;
	font-size: 8pt;
	font-weight: bold;
	}


#ctr {
	position: absolute; 
	top: 0px; 
	left: 50%; 
	}
#header {
	position: absolute; 
	top: 5px; 
	left: -380px; 
	width: 760px; 
	height: 100px;
	background: none;
	border: none;
	}
#menu {
	position: absolute; 
	top: 120px; 
	left: -382px; 
	width: 765px; 
	height: 100px;
	background: none;
	border: none;
	}
#content {
	position: absolute; 
	top: 156px; 
	left: -380px; 
	width: 760px; 
	min-height: 800px; /* for modern browsers */
	height: auto; /* for modern browsers */
	height: 800px; /* for IE5.x and IE6 */
	margin-top: 0px;
	background: url(img/bg-content.jpg) repeat-x 0px 0px #FFFFFF;
	}
#contentcontact {
	position: absolute; 
	top: 156px; 
	left: -380px; 
	width: 760px; 
	min-height: 800px; /* for modern browsers */
	height: auto; /* for modern browsers */
	height: 800px; /* for IE5.x and IE6 */
	margin-top: 0px;
	background: url(img/bg-contentcontact.jpg) repeat-x 0px 0px #FFFFFF;
	}
#repairshop {
	position: absolute; 
	top: 5px;
	left: 5px;
	width: 375px;
	z-index: 1;
	}
#repairshopcopy {
	position: absolute; 
	top: 173px;
	left: 45px;
	width: 310px;
	z-index: 5;
	font-family: trebuchet MS, arial, helvetica, sans-serif;
	font-size: 14pt;
	color: #ffffff;
	}
#repairfinder {
	position: absolute; 
	top: 5px;
	left: 385px;
	width: 375px;
	}
#city {
	position: absolute; 
	top: 58px; 
	left: 520px; 
	}
#mycity {
	position: absolute; 
	top: 58px; 
	left: 520px; 
	color: #ffffff;
	}
#mymechanic {
	position: absolute; 
	top: 20px; 
	left: 400px; 
	width: 340px; 
	color: #ffffff;
	font-weight: bold;
	}
#customerservice {
	position: absolute; 
	top: 10px;
	left: 10px;
	width: 178px;
	min-height: 175px; /* for modern browsers */
	height: auto; /* for modern browsers */
	height: 175px; /* for IE5.x and IE6 */
	}
#mechanic {
	position: absolute; 
	top: -3px;
	left: -53px;
	width: 240px;
	}
#solutions {
	position: absolute; 
	top: 25px;
	left: 160px;
	width: 178px;
	min-height: 175px; /* for modern browsers */
	height: auto; /* for modern browsers */
	height: 175px; /* for IE5.x and IE6 */
	}
#housecalls {
	position: absolute; 
	top: 10px;
	left: 340px;
	width: 401px;
	}
#automotiveservices {
	position: absolute; 
	top: 45px;
	left: 350px;
	width: 380px;
	}
#jobs {
	position: absolute; 
	top: 52px;
	left: 350px;
	width: 390px;
	}
#callnow {
	position: absolute; 
	top: 220px;
	left: 250px;
	width: 292px;
	min-height: 185px; /* for modern browsers */
	height: auto; /* for modern browsers */
	height: 185px; /* for IE5.x and IE6 */
	}
#bgmtg {
	position: absolute; 
	top: 221px;
	left: 235px;
	width: 405px;
	min-height: 105px; /* for modern browsers */
	height: auto; /* for modern browsers */
	height: 105px; /* for IE5.x and IE6 */
	}
#contactus {
	position: absolute; 
	top: 240px;
	left: 150px;
	width: 600px;
	min-height: 185px; /* for modern browsers */
	height: auto; /* for modern browsers */
	height: 185px; /* for IE5.x and IE6 */
	}
#faqbox {
	position: absolute; 
	top: 240px;
	left: 10px;
	width: 740px;
	}
#bottomRight {
	position: absolute; 
	top: 280px;
	left: 440px;
	width: 300px;
	}
#footer {
	position: absolute; 
	top: 500px; 
	left: -380px; 
	width: 760px;
	}
#footercontact {
	position: absolute; 
	top: 820px; 
	left: -380px; 
	width: 760px;
	}
	
.footer {
	font-size: 8pt; 
	color: #808080;
	padding: 5px;
	}
a.footer, a.footer:link, a.footer:visited, a.footer:active {
	text-decoration:none; 
	color:#330000; 
	font-weight: normal;
	}
a.footer:hover {
	text-decoration:underline; 
	color:#663300; 
	font-weight: normal;
	}
/* set the image to use and establish the lower-right position */ 
.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2 { 
	background: transparent bottom right; 
	} 
.cssbox { 
	width: 720px !important; /* intended total box width - padding-right(next) */ 
	width: 720px; /* IE Win = width - padding */ 
	padding-right: 5px; /* the gap on the right edge of the image (not content padding) */ 
	margin: 0px auto; /* use to position the box */ 
	margin-left: 5px auto; /* use to position the box */ 
	}
/* set the top-right image */ 
.cssbox_head { 
	background-position: top right; margin-right: -5px; /* pull the right image over on top of border */ 
	padding-right: 5px; /* right-image-gap + right-inside padding */ 
	color:#000000;
	} 
/* set the top-left image */ 
.cssbox_head h2 { 
	background-position: top left; 
	margin: 0; /* reset main site styles*/ 
	border: 0; /* ditto */ 
	padding: 0px 0 0px 0px; /* padding-left = image gap + interior padding ... no padding-right */ 
	height: auto !important; height: 1%; /* IE Holly Hack */ 
	} 
/* set the lower-left corner image */ 
.cssbox_body { 
	background-position: bottom left; 
	margin-right: 5px; /* interior-padding right */ 
	padding: 5px 0px 5px 5px; /* mirror .cssbox_head right/left */ 
	} 

.largest {font-size: 24pt; }
.larger {font-size: 18pt; }
.large {font-size: 14pt; }
.small {font-size: 8pt; }
.smaller {font-size: 7pt; }
.smallest {font-size: 6pt; }

/* End Style Sheet commenting. */  -->